.page-template-page-service .banner_img img {
    width: 100%;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background-color:#FF6700!important;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span{background-color:#FF6700!important;}

.camera_wrap .camera_pag .camera_pag_ul li{
    border: 1px solid #FF6700!important;
}


@media(max-width:767px){
body .banner_top_transparent{
	margin-top:-137px;
}


    .page-template-page-service .banner_img img {
        margin-left: -20px;
        max-width: 115%;
        width: 115%;
    }
}
.page-template-page-service .title-section h1.title-header {
    display: none;
}

.page-template-page-service .row#content .span12 {
    text-align: left;
}

.page-template-page-service h2 {
    border-left: 7px solid #75c043;
    font-size: 20px;
    height: 25px;
    line-height: 25px;
    margin: 10px 0 40px;
    padding: 0 0 0 10px !important;
    text-align: left;
}
.mobile_version {
    display: none;
}
.page-template-page-service h2::after {background:none;}
.page-template-page-service .accordion-toggle {
    border-left: 6px solid #75c043;
    margin: 2px 4px;
    padding: 5px 0 5px 10px;
}
.page-template-page-service .hentry.post-2025 {
    margin: 0 auto;
    width: 84%;
}

.page-template-page-service .btn_frst.readmoremy {
    background:url(http://69.195.124.74/~resultit/wp-content/themes/theme50923/images/6.png) no-repeat 0 2px;
    font-size: 15px;
    color: #75C043;
    padding-left: 20px;
    cursor:pointer;
}
.page-template-page-service .btn_frst.hidemy {
    background:url(http://69.195.124.74/~resultit/wp-content/themes/theme50923/images/5.png) no-repeat 0 2px;
    font-size: 15px;
    color: #75C043;
    padding-left: 20px;
    cursor:pointer;
}
.page-template-page-service .mp-span12.motopress-clmn > hr {
    border: 0 none;
    background: url(http://69.195.124.74/~resultit/wp-content/uploads/2015/04/arrowhr_white.png) no-repeat center 0px;
    height: 25px;
    margin: 0;
}

.page-template-page-service .extra_box3 .span3 img {
    display: block;
    margin: 0 auto;
}
body.home {

}
.page-template-page-service .extra_box3.content_box .span3 {
    text-align: center;
}
.page-template-page-service .btn.btn-primary::after {
    background: #ff6700!important;
}
.camera_caption .btnslider {
    background-color: #FF6700 !important;
    border: 1px solid #FF6700 !important;
}

.camera_caption .btnslider:hover {
    background-color: #FF8939 !important;
    border:1px solid #FF8939 !important;
}

.sf-menu > li > a:after {

    background-color:#7AC11E!important;

}

.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
    color:#7AC11E !important;

}


.service-box .icon {

    background-color:#7AC11E !important;

    border:5px solid #7AC11E !important;

}

.service-box:after {

    background:#7AC11E !important;

}


.service-box:hover .icon {
    background-color:#7AC11E !important;

}
.btn.btn-primary:after {

    background:#FF6700 !important;

}

.btn.btn-primary:before {

    background:#FF8939 !important;

}
.textwidget > p {
    color: #8E8E8E !important;
    margin-bottom: 0px !important;
}
.footer .textwidget ul li a {
    color: #8E8E8E !important;
}
.footer .textwidget ul li a:hover {
    color: #7AC11E  !important;
    text-decoration: none !important;

}

.footer-widgets h4 {
    color: #8E8E8E !important;
}
#text-11 {
    width: 202px !important;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
    background: url("images/arrowhovers1.png") no-repeat scroll center 27px transparent!important;
    color: #7AC11E!important;
    transition: all 0.35s ease 0s;
}
.footer .social li a:hover i {
    color: #7ac11e !important;
    text-decoration: none !important;
    transition: all 0.2s ease 0s !important;
}
#back-top-wrapper {
    z-index: 105!important;
}
.footer_email_field{
    width:90%!important;
    border: 1px solid #8E8E8E!important;
}
#back-top span {
    display:block !important;
    margin-bottom:7px !important;
    width:50px !important;
    height:50px !important;
    background:#7AC11E url(../CherryFramework/images/up-arrow.png) no-repeat center center !important;
    -webkit-transition:1s !important;
    -moz-transition:1s !important;
    -o-transition:1s!important;
    transition:1s !important;
}
.sf-menu ul {
    background: none repeat scroll 0 0 #7AC11E !important;
}
@media(max-width:500px){
body .banner_top_transparent {
    margin-top: 0;
    position: static;
}
}
@media(max-width:400px){


    .status-publish .wpcf7{width:100%!important;}
    .voip_form_div{margin:0!important;}
    .desktop_version {
        display: none!important;
    }
    .mobile_version {
        display: block !important;
    }
    h1.title-header {padding:30px 0 15px 0!important;}
    .wizard > .steps > ul > li {
        width: 100%!important;
    }
    .voip_form_div tr td:first-child {
        color: #6a6a6a;
        font-weight: bolder;
    }
    .voip_form_div tr td {
        display: block;
    }
    .voip_form_div tr td:first-child span {
        color: #5D5D5D;
        font-weight: normal;
    }
    #apply_step-p-3 > div#contact_info_pdf {
        overflow: auto !important;
    }
}
@media(min-width:331px) and (max-width:350px){
    .page-template-page-service .banner_img img {
        margin-left: -352px;
        max-width: 1000px;
        width: 1000px;
    }
}
@media(min-width:371px) and (max-width:400px){
    .page-template-page-service .banner_img img {
        margin-left: -336px;
        max-width: 1000px;
        width: 1000px;
    }
}
@media(min-width:350px) and (max-width:370px){
    .page-template-page-service .banner_img img {
        margin-left: -346px;
        max-width: 1000px;
        width: 1000px;
    }
}
@media(min-width:311px) and (max-width:330px){
    .page-template-page-service .banner_img img {
        margin-left: -364px;
        max-width: 1000px;
        width: 1000px;
    }
}
@media(max-width:310px){
    .page-template-page-service .banner_img img {
        margin-left: -376px;
        max-width: 1000px;
        width: 1000px;
    }
}
@media(min-width:601px) and (max-width:767px){

}
@media(min-width:768px){
    .page-template-page-service #content.row .span12 {
        text-align: justify;
        width: auto;
    }
    .page-template-page-service .content_box.extra_box2 {
        width: 740px;
    }


}



@media(min-width:1201px){
    .row.footer-widgets .span3 {
        margin-left: 78px;
        width: 200px;
    }
}
.motopress-wrapper #content{padding-top:0;}
.banner_img {
    background: white;
}
.accordion {
    background: #FCFCFC;
}
.footer.motopress-wrapper .social {
    float: none;
    margin: 14px auto 0;
    width: 170px;
    margin: 0 auto 30px;
}



form.wpcf7-form input.wpcf7-submit, .contact_btn_reset {
    width: 100px;
    margin: 10px 0;
    background: none repeat scroll 0 0 #262626;
    border: 0;
    color: white;
}

form.wpcf7-form input.wpcf7-submit:hover , .contact_btn_reset:hover {background:#7AC11E;}
/*#wpcf7-f2013-p14-o1 .wpcf7-form input {
    padding: 5px 10px;
    width: 97% !important;
}*/

#wpcf7-f2013-p14-o1 .wpcf7-form input {
    box-sizing: border-box;
    height: 32px;
    line-height: 20px;
    margin: 0;
    padding: 4px 14px;
    width: 100%;
}
.wpcf7-form-control-wrap.your-name1, .wpcf7-form-control-wrap.your-email1, .wpcf7-form-control-wrap.phone1 {margin-bottom: 15px;width:31.6239%;margin-left: 2.5641%;float:left;clear:none;}
.wpcf7-form-control-wrap.your-name1{margin-left:0;}

.wpcf7-form-control-wrap.your-name, .wpcf7-form-control-wrap.your-email, .wpcf7-form-control-wrap.phone{width:31.3%;float:left;margin-right:3%;margin-bottom:10px;}
.wpcf7-form-control-wrap.phone{margin-right:0!important;}
.wpcf7-form-control-wrap.your-message{clear:both;}




.accordion-heading .accordion-toggle{background:none repeat scroll 0 0 #f0f0f0;}
.accordion-inner {
    font-size: 14px;
}

.isStuck.extra_header::after{border-color:#7AC11E!important;}
.extra_box1 h2::after{background-color:#7AC11E!important;}

.parallax-box h3 strong{display:block;margin-bottom:20px;}
.parallax-box h3 em{font-size:36px!important;}


#wpcf7-f2013-p14-o1 .wpcf7-form #contact_btn_reset, #wpcf7-f2013-p14-o1 .wpcf7-form #contact_btn {
    float: left;
    height: auto !important;
    margin-right: 10px;
    padding: 10px 30px;
    width: auto !important;
}


@media(max-width:500px){
    .wpcf7-form-control-wrap.your-name, .wpcf7-form-control-wrap.your-email, .wpcf7-form-control-wrap.phone{margin-right:0; width:100%;}

}


@media (min-width:992px){
    .voip_form_div {
        margin: 0 0 0 70px;
        width: 800px;
    }
    .page-id-2275 .title-header::after, .page-id-2269 .title-header::after, .page-id-2277 .title-header::after, .page-id-2279 .title-header::after{width:800px;}
}
.voip_form_div {
    margin: 0 0 0 70px;
}
.voip_form_div input[type="text"], .voip_form_div input[type="email"]  {
    padding: 1%;
    width: 98%;
}
.page-id-2275 .title-header, .page-id-2269 .title-header, .page-id-2277 .title-header, .page-id-2279 .title-header{text-align:left;padding:30px 0 15px 70px;}
.page-id-2275 .title-header::after, .page-id-2269 .title-header::after, .page-id-2277 .title-header::after, .page-id-2279 .title-header::after{margin:27px 0 0 0;}



.voip_form_div .wpcf7-form > p {
    margin: 0;
    clear:both;
}
.voip_form_div  .label_text, span.wpcf7-form-control-wrap, .management_section > p {
    clear: both;
    margin:0;
}

.other_text{margin-top:-25px;}
.voip_form_div .wpcf7-form textarea{background:#FFFFFF;border:1px solid #ccc;}
.voip_form_div span.wpcf7-list-item{margin-left:0;}
.voip_form_div input[type="radio"],.voip_form_div input[type="checkbox"] {
    margin: 4px 10px;
}
.usertype .wpcf7-list-item, .language .wpcf7-list-item {
    display: block;
}
.usertype input, .language input {
    float: left;
}
.wizard > .content{height:auto!important;}
.voip_form_div .main_data_section{clear:both;margin-bottom:10px;width: 100%;float: left;}

.voip_form_div  .wpcf7-form-control-wrap.etc{clear:both;}
.voip_form_div .wpcf7-list-item.last{float:left;}

#wpcf7-f2284-p2277-o1 .voip_form_div .wpcf7-list-item.first {
    width: 100%;
    display:block;
}

#wpcf7-f2287-p2279-o1 .wpcf7-checkbox.importnt_fil .wpcf7-list-item {
    width: 50%;
    display: block;
    float: left;
}
.wizard > .content > .body{position:static!important;}
.voip_form_div #apply_step-p-0 .wpcf7-list-item{float:left;margin-bottom:10px;width:auto;}
#wpcf7-f2287-p2279-o1 .etc.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-text.etc{float:right;width:55%;}
.country .wpcf7-form-control.wpcf7-select{padding:0;border:1px solid #d0d0d0;}
.specify_text, .other_text > p, .other_text1 > p{float:left;}
.other_text > p, .other_text1 > p{margin-left:10px;}
.industry .wpcf7-radio .wpcf7-list-item{width:32%!important;}
.wizard > .content > .body .main_data_section input{display:inline;}
.please_text {
    color: #bababa;
}
.right_input > p {
    margin: 0;
}
.add_text {
    margin-bottom: 10px;
    color: #b0b0b0;
}
#wpcf7-f2287-p2279-o1 .wpcf7-checkbox .wpcf7-list-item {
    width: 30%;
}
.specify_text.specify_text1 {
    float: right;
    width: 91%;
}
span.wpcf7-form-control-wrap{margin:10px 0;}
.other_text span.wpcf7-form-control-wrap, .other_text1 .wpcf7-form-control-wrap.etc4{margin:0;}
.other_text.other_text1 > p {
    float: left;
    width: 240px;
}
.other_text1 {
    margin-top: -5px;
}
.right_input .media_type span.wpcf7-list-item {
    display: block;
    width: 50%;
    float: left;
}

.price_sign {
    float: left;
    margin:15px 0 0;
}
.doller_input{
    clear: none!important;
    float: right;
    width: 97%;
}
.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active, .wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active{background:#7AC11E!important;}
.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active{background:#B1DB7B!important;}
@media(min-width:768px){
    .left_label{float:left;width:30%;}
    .right_input{width:70%;float:right;}
    .other_text .wpcf7-form-control-wrap.etc1 {
        float: right;
        margin-right: 50%;
    }
}
.sigWrapper{float:left;}
.main_data_section > p {
    clear: both;
    text-align: right;
}

.btn_part_submit {
    bottom: -45px;
    position: absolute;
    right: 0;
    z-index: 9;
}
.btn_part_submit > input {
    padding: 5px;
    background: #7AC11E;
    color: white;
    border: 0!important;
}
#wpcf7-f2287-p2279-o1 #apply_step.wizard .content{overflow:visible;}
.submit_btn_pdf {
    position: absolute;
    right: 0;
    z-index: 9;
    bottom: -52px;
}
.submit_btn_pdf .wpcf7-form-control.wpcf7-submit {
    background: #7AC11E;
    border: 0!important;
    width: auto;
    padding: 0px 11px;
}

.motopress-wrapper form input.wpcf7-submit {
    background: none repeat scroll 0 0 #7ac11e;
    border: 0 none;
    color: white;
    height: auto;
    margin: 10px 0;
    padding: 10px 30px;
    text-transform: uppercase;
}

.motopress-wrapper form input.wpcf7-submit:hover {background:#EA5D0B;}
span.wpcf7-not-valid-tip{position:static;}
.voip_form_div .wpcf7-form textarea{resize:both;height: 120px;}

.voip_form_div .contact_no input[type="text"], .voip_form_div .staff_number input[type="text"], .voip_form_div .price input[type="text"], .contact_no .wpcf7-not-valid-tip, .staff_number .wpcf7-not-valid-tip, .price .wpcf7-not-valid-tip {
    width: 29.5%;
}

.right_input .sigWrapper {
    background: none repeat scroll 0 0 white;
    border: 1px solid #ccc;
    clear: both;
    height: 110px;
    width: 396px;
    text-align: center;
}

.submit_btn_pdf .wpcf7-form-control.wpcf7-submit{padding:0 10px!important;}
.submit_btn_pdf .wpcf7-form-control.wpcf7-submit:hover {
    background: #7AC11E;
}

.actions ul ll a {
    color: #7AC11E!important;
    text-indent: -10000px!important;
    display: block!important;
}
.voip_form_div .actions.clearfix a[href="#finish"] {
    color: #7AC11E;
}

.submit_btn_pdf div.ajax-loader {
    position: absolute;
    z-index: 99;
    top: 7px;
    left: -19px;
}
.conatct_number {
    width: 98.2% !important;
}
.voip_form_div tr td:first-child {
    color: #6a6a6a;
    font-weight: bolder;
}
.voip_form_div tr td:first-child span {
    color: #5D5D5D;
    font-weight: normal;
}

.voip_form_div tr:not(last-child) {
    border-bottom: 1px solid #dbdbdb;
}
.voip_form_div tr td {
    padding: 5px 0 ;
}

#mc_embed_signup form{padding:10px 0 10px 0;}
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group input{padding:8px;}
#mc_embed_signup #mc_embed_signup_scroll > .clear {
    clear: both;
    display: block;
    height: auto;
    overflow: visible;
    visibility: visible;
    width: auto;
    width:100%;
    margin:0;
    padding:0;
}
#mc_embed_signup #mce-responses div.response {
    float: left;
    font-weight: bold;
    margin: -5px 0 0;
    padding: 0 0.5em 10px 0;
    top: 0;
    width: 100%;
    z-index: 1;
    font-size: 9px;
    color:#529214!important;
}
#mc_embed_signup #mc-embedded-subscribe-form .button {
    background-color: #ff6700 !important;
    border-radius: 0;
    height: 32px;
    line-height: 0;
    padding: 20px 22px;
    font-size:15px;
}
#mc_embed_signup .button:hover::before {
    background: none repeat scroll 0 0 #ff8939 !important;
    left: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
}
#mc_embed_signup .button::before {
    background: none repeat scroll 0 0 #7AC11E !important;
    border-radius: 0;
    bottom: 0;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.4s ease 0s;
    width: 0;
    z-index: -1;
}
#mc_embed_signup #mc-embedded-subscribe-form .button:hover{background:none repeat scroll 0 0 #ff8939 !important;}
form .wpcf7-not-valid-tip{border:0!important;background:transparent!important;}
.voip_form_div tr:first-child td.mf_review_section_break {
    font-size: 31px;
    padding-bottom: 14px;
}
#mc_embed_signup div.mce_inline_error {
    background: none !important;
    color: #6B0505 !important;
}


.footer .textwidget ul li a{
    font-family: Inder !important;
}
.post_wrapper .post-title a:hover, .widget ul li a:hover{
    color: #7AC11E!important;
}

.btn.btn-primary:hover {
    background: #7AC11E!important;
}
.post_meta div[class^="post_"] .post_category a:hover, .post_meta div[class^="post_"] .post_comment a:hover, .post_meta div[class^="post_"] .post_author a:hover{
    color: #7AC11E!important;
}
.post-author_link p a{
    color: #7AC11E!important;
}
.post_meta i{
    color: #7AC11E!important;
}
.page-id-14 .wpcf7-response-output{display:none !important}




.banner_top_transparent {
    background: url(http://69.195.124.74/~resultit/wp-content/themes/theme50923_old/images/fancybox_overlay.png) repeat 0 0;
    position: absolute;
    z-index: 999;
    width: 100%;
    margin-top: -63px;
}


@media(min-width:992px) and (max-width:1200px){
	body .banner_top_transparent{
	margin-top:-105px;
}



}

@media(min-width:768px) and (max-width:991px){
	body .banner_top_transparent{
	margin-top:-105px;
}


.motopress-wrapper .sf-menu > li > a {
    margin: 0 10px;
}
}

.page-id-2279 #apply_step >.steps,
.page-id-2279 #apply_step >.actions {display:none}
.page-id-2279 .wizard > .content{padding-bottom:40px}
.page-id-2279  .btn_part_submit {
    bottom: 0px;
    right: 20px;
}
.page-id-2279 .motopress-wrapper form input.wpcf7-submit {
    padding: 10px 0px;
    text-align: center;
}
.page-id-2279 .wizard > .content > .body ul > li {
    display: list-item;
    list-style: none;
}
span.wpcf7-form-control-wrap.checkbox-686{margin:auto;}
span.wpcf7-form-control-wrap.checkbox-686 .wpcf7-list-item-label{display:none;}
#ui-datepicker-div {z-index:9999 !important}
.page-id-2279 .ui-datepicker-month,.page-id-2279 .ui-datepicker-year  {padding: 0 14px;}
.wpcf7-form-control-wrap.first_name,.wpcf7-form-control-wrap.last_name,.wpcf7-form-control-wrap.service_number{width:100px;}
.main_data_number,.main_data_no_number,.main_data_encryption{display:none}
.checkbox-957 .wpcf7-list-item{clear:both}
span.red{color:red;}
.terms-condition{padding-left:40px}
.wpcf7-form-control-wrap.first_name, .wpcf7-form-control-wrap.last_name{clear:none;}
.wapper-name {float:left;}
.wapper-name:first-child{margin-right:10px;}
.wapper-name .wpcf7-form-control-wrap {margin-bottom:0}
